#top .flex_column.av-jgf3pjem-7eba7523a933e1e8944aabfdec7b5cfc{
margin-bottom:0px;
}
.flex_column.av-jgf3pjem-7eba7523a933e1e8944aabfdec7b5cfc{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-jgf3pjem-7eba7523a933e1e8944aabfdec7b5cfc{
margin-bottom:0px;
}

#top .hr.hr-invisible.av-jgf4q5kq-ff59643cf2105157fca898dee004b6a9{
height:60px;
}

#top .hr.hr-invisible.av-jgf4q5kq-ff59643cf2105157fca898dee004b6a9{
height:60px;
}

#top .flex_column.av-9wkhy-2bd9d77a32501294b032865fd2623d78{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-9wkhy-2bd9d77a32501294b032865fd2623d78{
border-radius:3px 3px 3px 3px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-9wkhy-2bd9d77a32501294b032865fd2623d78{
margin-top:0px;
margin-bottom:0px;
}

@keyframes av_boxShadowEffect_av-2ef3rp-cba6ea6ca9d08410e8eed6117328c6c4-column {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
#top .flex_column.av-2ef3rp-cba6ea6ca9d08410e8eed6117328c6c4{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-2ef3rp-cba6ea6ca9d08410e8eed6117328c6c4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#064db6;
}
.responsive #top #wrap_all .flex_column.av-2ef3rp-cba6ea6ca9d08410e8eed6117328c6c4{
margin-top:0px;
margin-bottom:0px;
}

.iconbox.av-l9scsim5-bfb6dbaa361495ea00af7cc053106c2f .iconbox_icon{
background-color:#064db6;
border:1px solid #064db6;
color:#ffffff;
}
.iconbox.av-l9scsim5-bfb6dbaa361495ea00af7cc053106c2f .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top #wrap_all .iconbox.av-l9scsim5-bfb6dbaa361495ea00af7cc053106c2f .iconbox_content_title{
color:#ffffff;
}
.iconbox.av-l9scsim5-bfb6dbaa361495ea00af7cc053106c2f .iconbox_content_container{
color:#ffffff;
}

#top .flex_column.av-jgf3pjem-07e8518119d4325274309d3ca94a7f42{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-jgf3pjem-07e8518119d4325274309d3ca94a7f42{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-jgf3pjem-07e8518119d4325274309d3ca94a7f42{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-jgf3pjem-07e8518119d4325274309d3ca94a7f42{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-jgf3pjem-07e8518119d4325274309d3ca94a7f42{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-jgf3pjem-07e8518119d4325274309d3ca94a7f42{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-jgf3pjem-698603d232e498dfd261dae404b72e12{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-jgf3pjem-698603d232e498dfd261dae404b72e12{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-jgf3pjem-698603d232e498dfd261dae404b72e12{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-jgf3pjem-fbf5b258f7170f5112c8a9fa1ce9da1b{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-jgf3pjem-fbf5b258f7170f5112c8a9fa1ce9da1b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-jgf3pjem-fbf5b258f7170f5112c8a9fa1ce9da1b{
margin-top:0px;
margin-bottom:0px;
}

